
// table style

table 			      { 
  border-spacing: 1; 
  border-collapse: collapse; 
  background:white;
  border-radius:6px;
  overflow:hidden;
  max-width:100%; 
  width:100%;
  margin:0 auto;
position:relative;}
  
  *               { position:relative }
  
  td,th           { padding-left:8px}

  thead tr        { 
    height:50px;
    background:#FFED86;
    font-size:14px;
  }
  
  tbody tr        { height:48px; border-bottom:1px solid #E3F1D5 ;
    &:last-child  { border:0; }
  }
  
 	td,th 					{ text-align:left;font-size:14px;
		&.l 					{ text-align:right }
		&.c 					{ text-align:center }
		&.r 					{ text-align:center }
	}
}


@media #{$gl-xs}              {
  
  table					              { display:block;
	  > *,tr,td,th              { display:block }
    
    thead                     { display:none }
    tbody tr                  { height:auto; padding:8px 0;
      td                      { padding-left:45%; margin-bottom:12px;font-size:12px;
        &:last-child          { margin-bottom:0 }
        &:before              { 
          position:absolute;
          font-weight:400;
          width:40%;
          left:10px;
          top:0
        }
        
       
      }        
    }
  }
}  	




